﻿table {
    border-collapse: collapse; /*表格的两边框合并为一条*/
    background-color: white;
    margin: 0 auto; /*auto:让块级元素水平居中（只对设置了宽度的块级元素生效，块级元素不设宽度，占100%）*/
}

tr {
    height: 50px;
}

.headTr, .footTr {
    background-image: url("/IMG/faintBlue.jpg");
}

   

/*用样式的伪类比用js效率要高*/
.dataTr:hover {
    background-color: #0094ff;
    color: white;
}

.trtop {
    background-image: linear-gradient(to right, Purple 0%, DarkGreen 40%, Black 100%); /*背景实现渐变, 此处的background默认为background-image:*/
}

.trfoot {
    background-image: linear-gradient(to right, Black 0%, DarkGreen 10%, Black 60%, Purple 100%); /*背景实现渐变*/
}

.tr20 {
    height: 20px;
}

.tr40 {
    height: 40px;
}

.tr55 {
    height: 55px;
}

.tr60 {
    height: 60px;
}

.tr70 {
    height: 70px;
}

.tr80 {
    height: 80px;
}

.tr90 {
    height: 90px;
}

.tr150 {
    height: 150px;
}

td {
    width: 100px;
    border: 1px solid green;
    text-align: center;
    vertical-align: middle;
}

.tdLeft {
    text-align: left;
    padding-left:2px;
}

.tdRight {
    text-align: right;
}

.td60 {
    width: 60px;
}

.td70 {
    width: 70px;
}

.td80 {
    width: 80px;
}

.td90 {
    width: 90px;
}

.td110 {
    width: 110px;
}

.td120 {
    width: 120px;
}

.td125 {
    width: 125px;
}

.td130 {
    width: 130px;
}

.td140 {
    width: 140px;
}

.td150 {
    width: 150px;
}

.td160 {
    width: 160px;
}

.td170 {
    width: 170px;
}

.td180 {
    width: 180px;
}

.td190 {
    width: 190px;
}

.td220 {
    width: 220px;
}

.td200 {
    width: 200px;
}

.td210 {
    width: 210px;
}

.td230 {
    width: 230px;
}

.td240 {
    width: 240px;
}

.td250 {
    width: 250px;
}

.td260 {
    width: 260px;
}

.td270 {
    width: 270px;
}

.td280 {
    width: 280px;
}

.td300 {
    width: 300px;
}

.td320 {
    width: 320px;
}

.td330 {
    width: 330px;
}

.td340 {
    width: 340px;
}

.td350 {
    width: 350px;
}

.td370 {
    width: 370px;
}

.td400 {
    width: 400px;
}

.td470 {
    width: 470px;
}

.td480 {
    width: 480px;
}

.td500 {
    width: 500px;
}

.td525 {
    width: 525px;
}

.td550 {
    width: 550px;
}

.td580 {
    width: 580px;
}

.td600 {
    width: 600px;
}

.td630 {
    width: 630px;
}

.td650 {
    width: 650px;
}

.td700 {
    width: 700px;
}

.td750 {
    width: 750px;
}

.td800 {
    width: 800px;
}

.td850 {
    width: 850px;
}

.td900 {
    width: 900px;
}

.td950 {
    width: 950px;
}

/*table中td单元格按指定的长度换行*/
.wrap {
    width: 100%;
    white-space: normal;
    word-wrap: break-word;
    word-break: break-all;
}


/*修改页面中的表格*/
#tbDataProcess {
    background-image: url("/IMG/addback.jpg");
}

/*用户类型列表中的表使用的样式*/
.tbchecklist {
    width: 690px;
}
/*以上为用户类型列表*/

/*合并单元格样式, 即一行有两个表格的单元格*/
.tdMerge {
    width: 525px;
    border: 0px solid green;
    vertical-align: top;
}
